{
	"101001811_0": "Symphogear",
	"101001811_1": "(We parted ways without even saying goodbye.\\nSo then why?!)",
	"101001811_2": "(Is this what your dream was? If you still haven't achieved what you were striving for...)",
	"101001811_3": "(Then just how powerless are we to do anything?!)",
	"101001811_4": "\"Yukine?!\"",
	"101001811_5": "\"......\"",
	"101001811_6": "\"Nooooooooooo! No<speed=0.5>...</speed> Please don't<speed=0.5>...</speed> This can't be!\"",
	"101001811_7": "\"We finally became friends, and... I don't want it to end like this<speed=0.5>...</speed> This isn't real<speed=0.5>...</speed> I can't...\"",
	"101001811_8": "\"I wanted to talk with you more. If we don't talk, we can't even fight and make up again afterwards!\"",
	"101001811_9": "\"Chris-chan said she had a dream. I didn't even get the chance to hear it.\"",
	"101001811_10": "\"So she sacrificed herself to deflect a direct hit on the moon<speed=0.5>.</speed> Hah<speed=0.5>!</speed> How futile.\"",
	"101001811_11": "\"It wasn't futile<speed=0.5>!</speed>\\nWe won't let this chance go to waste!\"",
	"101001811_12": "\"Ah... Yukine's still with us in spirit!\"",
	"101001811_13": "\"Just try and stop me!\""
}